Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::Less_Than_ObjectKey Class Reference

`#include <ObjectKey_Table.h>`

List of all members.

## Public Methods
int | operator() (const TAO::ObjectKey &lhs, const TAO::ObjectKey &rhs) const

## Member Function Documentation

int TAO::Less_Than_ObjectKey::operator() | ( | const TAO::ObjectKey & | lhs,
|  | const TAO::ObjectKey & | rhs
| ) | const

The documentation for this class was generated from the following files:

- ObjectKey_Table.h
- ObjectKey_Table.cpp